a:link       { text-decoration: none; color: #186789 }
a:visited    { text-decoration: none; color: #186789 }
a:active     { text-decoration: none; color: #186789 }
a:hover      { text-decoration: none; color: #97030E }

.button {
font-size: 7pt; 
font-family: Verdana, Helvetica, Arial; 
color: #FFFFFF;
}
    
.button a:link, .button a:visited, .button a:active { 
color: #FFFFFF;
text-decoration: none;
}

.shotbox_left{margin-right:10px;}
.shotbox_right{margin-left:10px;}